<div class="px-14 py-8">
  <h1 class="text-3xl pb-4">Home</h1>

  {{#each notes}}
    <div class="xl:w-1/3 md:w-1/2 p-2">
      <div class="border border-gray-200 p-4 rounded-lg">
        <p class="leading-relaxed text-base">{{this.note}}</p>
      </div>
    </div>
  {{/each}}

  <form action="/api/note" method="POST">
    <section class="text-gray-600 body-font">
      <div class="container p-4 mx-auto flex flex-wrap items-center">
        <div
          class="bg-gray-100 rounded-lg p-8 flex flex-col md:ml-auto w-full mt-10 md:mt-0"
        >
          <div class="relative mb-4">
            <label
              for="full-name"
              class="leading-7 text-xl text-gray-600 font-bold"
            >New Note</label>
            <textarea
              name="note"
              id="note"
              cols="30"
              rows="10"
              type="text"
              id="full-name"
              name="full-name"
              class="w-full bg-white rounded border border-gray-300 focus:border-yellow-500 focus:ring-2 focus:ring-yellow-200 text-base outline-none text-gray-700 py-1 px-3 leading-8 transition-colors duration-200 ease-in-out"
            ></textarea>
          </div>
          <button
            type="submit"
            class="text-white bg-yellow-500 border-0 py-2 px-8 focus:outline-none hover:bg-yellow-600 rounded text-lg"
          >Add</button>
        </div>
      </div>
    </section>
  </form>
</div>
